body {
		margin: 10px 10px 10px 10px;
		padding: 0px;
		font-family: "Trebuchet MS", Verdana, Arial, Sans-serif;
		background-color: black;
		color: white;
		font-size: 0.9em;
}

#menu {
	background-image: url(test2.png);
	font-size: 0.9em;	
	border: 1px solid #444473;
}

#stats {
	background-image: url(test2.png);
	border: 1px solid #444473;
	font-size: 0.7em;
}

#menu ul {
	padding-left: 2px;
	margin-left: 5px;
	list-style: none;
	margin-bottom: 15px;
}

#menu ul ul {
	padding-left: 10px;
	margin-left: 10px;
	list-style-type: disc;
}

#menu li {
	margin-top: 2px;
}
 	
#spacer {
	background-color: black;
	height: 4px;	
}

div.centerbox {
	background-image: url(test2.png);
	border: 1px solid #444473;
	overflow: hidden;
}

div.box {
	background-image: url(test2.png);
	border: 1px solid #444473;
	font-size: 0.75em;
}

div.box h1 {
	font-size: 1.5em;
	margin: 0px 10px 0px 10px;
	padding: 10px 10px 0px 0px;
}

div.box h2 {
	font-size: 1.1em;
	margin: 0px 10px -10px 10px;
	padding: 10px 10px 0px 0px;
}

.left {
	float: left; 
	text-align: left;	
}

span.right {
	float: right; 
	text-align: right;	
}
	
#header {
	background-image: url(test2.png);
	background-color: black;
	border: 1px solid #444473;
	margin-bottom: 4px;
	height: 39px;
}

html>body #header {
	height: 39px;
}

#header h1 {
	font-size: 1.2em;
	padding: 10px 10px 0px 10px;
	margin: 0px;
}

#header p.login {
	font-size: 0.7em;
	margin-top: 12px;
}

p.centered {
	text-align: center;	
}

h3.centered {
	text-align: center;	
}

div.spacer {
	background: black;
	height: 4px;	
	clear: both;	
}

div.spacer2 {
	height: 5px;	
	clear: both;	
}

div.vote {
	margin-left: 10px;
	background-image: url(images/votebar.png);
	background-repeat: repeat-x;
	margin-right: 10px;
	margin-top: 0px;
	height: 10px;	
	border: 1px solid black;
	color: white;
	font-size: 8px;
	vertical-align: middle;
}

p.vote {
	margin: 10px 10px 0px 10px;	
}

p,h1,h2,h3,pre,hr,table {
	margin: 10px 10px 10px 10px;
}

#center img {
	border: 1px solid #444473;	
}

form {
	margin: 0px 0px 5px 0px;	
}

input {
	font-size: 0.8em;
}

a:link {
	text-decoration: none;
	color: #FF983C;
}

a:visited {
	text-decoration: none;
	color: #FF983C;
}

a:active {
	text-decoration: none;
	color: #FF983C;
}

a:hover {
	text-decoration: underline;
	color: #FFD1A8;
}

div.form {
	background-color: #ddd;
	padding: 10px 0px 5px 0px;
	margin: 10px;
	border: 1px solid #aaa;
	font-size: 0.8em;
}
